<template>
	<view class="app-container">
		
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style lang="scss">
	.app-container {
		background: #F4F2F2;
		padding: 0 30rpx;
		padding-top: 20rpx;
		box-sizing: border-box;
	}
</style>
